<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="RDSHomeInfoCell">
            <rect key="frame" x="0.0" y="0.0" width="44" height="44"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="44" height="44"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_default_user_1" translatesAutoresizingMaskIntoConstraints="NO" id="aKu-HM-PlP">
                        <rect key="frame" x="0.0" y="0.0" width="44" height="44"/>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="22"/>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </imageView>
                    <imageView hidden="YES" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_member_remove" translatesAutoresizingMaskIntoConstraints="NO" id="Qlg-z9-DMr">
                        <rect key="frame" x="28" y="0.0" width="16" height="16"/>
                    </imageView>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="SEy-5g-ep8"/>
            <constraints>
                <constraint firstItem="aKu-HM-PlP" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="3lV-82-CY2"/>
                <constraint firstAttribute="trailing" secondItem="Qlg-z9-DMr" secondAttribute="trailing" id="G6O-Xd-03w"/>
                <constraint firstAttribute="bottom" secondItem="aKu-HM-PlP" secondAttribute="bottom" id="GXk-QO-Xja"/>
                <constraint firstItem="aKu-HM-PlP" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="TNd-wK-07x"/>
                <constraint firstAttribute="trailing" secondItem="aKu-HM-PlP" secondAttribute="trailing" id="q4y-K2-bdg"/>
                <constraint firstItem="Qlg-z9-DMr" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="voA-00-vB1"/>
            </constraints>
            <size key="customSize" width="66" height="57"/>
            <connections>
                <outlet property="imgView" destination="aKu-HM-PlP" id="BMP-qX-PVp"/>
                <outlet property="removeImgView" destination="Qlg-z9-DMr" id="yB7-vH-RVg"/>
            </connections>
            <point key="canvasLocation" x="151.14503816793894" y="0.70422535211267612"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="icon_default_user_1" width="100" height="100"/>
        <image name="icon_member_remove" width="16" height="16"/>
    </resources>
</document>
